<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">favoriti</text>
      <target FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html">Primljeni favorit</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">kalendarske stavke</text>
      <target FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html">Preuzimanje kalendarskih stavki</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">konfiguracija udaljenog pogona</text>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html">Slanje konfiguracija udaljenog pogona</target>
      <target FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html">Primanje konfiguracija udaljenog pogona</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">logotipi operatora</text>
      <target FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html">Primljeni logotipi operatora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">MMS poruke</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Prikaz MMS poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">posjetnice</text>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html">Slanje posjetnica</target>
      <target FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html">Primljene posjetnice</target>
      <target FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html">Preuzimanje posjetnice</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Prikaz MMS poruka</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Prikaz MMS poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">primanje kalendarskih stavki</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html">Primljene kalendarske stavke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">primanje slika</text>
      <target FeatureID="-1" href="SMART_HLP_GMSVIEWER.html">Prikaz MMS poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">slanje kalendarskih stavki</text>
      <target FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html">Slanje kalendarskih stavki</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zvukovi zvona</text>
      <target FeatureID="-1" href="SMART_HLP_RINGVIEWER.html">Primljene melodije zvona</target>
   </keywords>
</keywords>